/* template mode common css
--------------------------------------------------------- */
/* header
--------------------------------------------------------- */
.page-header p {
  word-break: break-all;
}

.textalign_left {
  text-align: left;
}

.textalign_center {
  text-align: center;
}

.textalign_right {
  text-align: right;
}

/* contents
--------------------------------------------------------- */
.form-caption {
  font-size: 90%;
  margin: -5px 0 5px 5px;
  word-break: break-all;
}

div.birthday-text {
  display: inline-block;
  margin: 0 10px;
}

/* ������ʑJ�ڗp
--------------------------------------------------------- */
.complete_form input {
  display: none;
}

.complete_form textarea {
  display: none;
}

/* confirm
--------------------------------------------------------- */
#input-page .submit-area, #confirm-page .submit-area {
  /*  margin-top: 18px; */
}

#confirm-page {
  display: none;
}

.custom-btn {
  width: 100%;
  margin-top: 18px;
  margin-left: auto;
  margin-right: auto;
}

.custom-btn {
  width: 100%;
  margin-top: 18px;
  margin-left: auto;
  margin-right: auto;
}

.custom-btn-variable {
  max-width: 100%;
  width: auto;
  margin-top: 18px;
  margin-left: auto;
  margin-right: auto;
}
#confirm-page .dropify-preview {

  display: block;
}

#confirm-page .sc-form-label {
  display: block !important;
  /*  font-weight: bold; */
}

#confirm-form .confirm-address {
  padding: 5px 10px;
}

#confirm-form .file-name {
  text-align: center;
  margin-top: 5px;
}

#confirm-form .form-control {
  display: flex;
  align-items: center;
  /*     height: auto; */
}

#confirm-message {
  padding: 15px 0;
}

@media (min-width: 768px) {
  #confirm-page .confirm-btn-area {
    display: flex;
    justify-content: space-between;
  }

  #confirm-page .confirm-btn-area .row {
    width: 50%;
  }
}

#confirm-form {
  margin-bottom: 25px;
}
#confirm-form .form-control {
  background-color: transparent;
  border-radius: 0;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: none !important;
  box-shadow: none;
  min-height: auto !important;
  height: auto;
  margin-top: 0;
  margin-bottom: 0 !important;
  padding-top: 10px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}
#confirm-form > div[class^="sc-group-"] {
  padding-bottom: 10px;
  margin-bottom: 15px;
  position: relative;
}
#confirm-form > div[class^="sc-group-"]::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  border-bottom: 1px solid;
  opacity: 0.4;
}

#confirm-form .sc-group-birthday .form-control {
  width: auto !important;
  min-width: auto !important;
}
#confirm-form .sc-group-birthday .birthday-text {
  padding-top: 10px;
  align-items: center !important;
}

#confirm-form .sc-form-label {
  min-height: auto !important;
  margin-top: 0;
}
#confirm-form .control-label {
  min-height: auto !important;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 0;
}

